/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url(../images/button11_ro.gif) left bottom no-repeat; 
		height:37px;

} 



/*--qa本文---*/

dl.q_a{
    width:420px;
	padding-left:15px;
	margin-left:5px;
	font-weight:normal;		
}

dt.q_a{
	padding-left:25px;	
	clear: left;
	float: left;
	width: 1.5em;
	color:navy;
	font-weight:bold;
}

dd.q_a{
	padding-left:10px;
	padding-bottom:10px;
}


dt.q_a2{
	padding-left:25px;	
	clear: left;
	float: left;
	width: 1.5em;
    font-size:120%;
	color:navy;
	font-weight:bold;
}

dd.q_a2{
	padding-left:10px;
	padding-bottom:10px;
    font-size:120%;
	color:navy;
	font-weight:bold;
}

/**/
dd.sonota{
    background-image:url(../images/triangle3.gif);
    background-repeat:no-repeat;
	background-position:0px 10px;	
	padding-bottom:5px;	
	padding-left:25px;
	margin-left:25px;		
	clear: left;
	float: left;
	width: 1.5em;
	height:1.5em;
	font-weight: normal;	
}

dd.sonota{
	padding-left:10px;
	margin-left:10px;
	line-height:1.5em;
}

/**/





/*アンケートフォーム*/
#main table.form{
    width:400px;
	padding-left:30px;
	margin-left:50px;
	background-color:#f0f0f0;
	border:none;
	border-color:#f0f0f0;
	font-size:90%;
	}

#main td.enq{
    text-align:left;
	border:none;
    }
	
#main td.come{
    text-align:left;
	border:none;
    }
	
#main td.input{
    text-align:center;
	border:none;
    }	
	
/**/


/*qa一覧テーブル*/
#main table.q_a1{
    width:480px;
	border:none;
	}
	


#main td.q_a1{
    width: 75px;
	height:1.5em;
	background-color:#E7F4F4;
    text-align:center;
	vertical-align:middle;
	border:none;
	padding-bottom:8px;
	padding-top:8px;	
    }
	
#main td.q_a2{
    width:400px;
	height:1.5em;	
	background-color:#E7F4F4;
    text-align:left;
	vertical-align:middle;	
	border:none;
	font-size:120%;
	padding-bottom:8px;
	padding-top:8px;	
    }

#main td.q_a3{
    width:80px;
	height:1.5em;	
    text-align:center;
	vertical-align:middle;	
	border:none;
	padding-bottom:8px;
	padding-top:8px;	
    }
	
#main td.q_a4{
    width:400px;
	height:1.5em;	
    text-align:left;
	vertical-align:middle;	
	border:none;
	font-size:120%;
	padding-bottom:8px;
	padding-top:8px;		
    }
	

/*qa index---

#qa dl{
    width:420px;
	padding-left:15px;
	margin-left:5px;
	line-height:2em;
	border-bottom:2px dotted #00CCFF;		
}

#qa dt{
	background-image:url(../images/square1.gif);
    background-repeat:no-repeat;
    background-position:0px 10px;
	padding-left:25px;	
	padding-bottom:10px;
	clear: left;
	float: left;
	width: 2em;
	font-weight:bold;
	font-size:120%;
	line-height:2em;	
    border-top:2px dotted #00CCFF;				
}

#qa dd{
	padding-left:20px;
	padding-bottom:10px;
	font-size:120%;
	font-weight:bold;
	line-height:2em;		
    border-top:2px dotted #00CCFF;		
}*/	